/*******************************************************************************
 * Copyright (c) 2000, 2004 IBM Corporation and others.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 * 
 * Contributors:
 *     IBM Corporation - initial API and implementation
 *******************************************************************************/
package org.eclipse.target;

/**
 * Interface that defines the return codes used in exceptions for target
 */
public interface ITargetStatus {

	/**
	 * Constant indicating that the type of a resource handle
	 * does not match that of the resource on the server.
	 */
	int RESOURCE_WRONG_TYPE = 1;
	int SITE_UNREACHABLE = 2;
	int RESOURCE_NOT_AVAILABLE = 3;
	int DELETION_FAILED = 4;
	int CREATION_FAILED = 5;

}
