/*******************************************************************************
 * Copyright (c) 2000, 2004 IBM Corporation and others.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 * 
 * Contributors:
 *     IBM Corporation - initial API and implementation
 *******************************************************************************/
package org.eclipse.team.internal.target.ui;

import org.eclipse.jface.resource.ImageDescriptor;
import org.eclipse.team.internal.target.TeamTargetMessages;


public class ImportResourceSelectionPage extends ExportResourceSelectionPage {

	public ImportResourceSelectionPage(String pageName, String title, String description, ImageDescriptor titleImage, IDeploymentPageInput wizard) {
		super(pageName, title, description, titleImage, wizard);
	}
	
	/* (non-Javadoc)
	 * @see org.eclipse.team.internal.ui.target.subscriber.ExportResourceSelectionPage#getEmptySyncInfoSetMessage()
	 */
	protected String getEmptySyncInfoSetMessage() {
		return TeamTargetMessages.ImportResourceSelectionPage_0; 
	}
}
